Subject: WG Action: Conclusion of Interactive Connectivity Establishment (ice)

From: IESG Secretary <[email-masked]>
Date: Fri, 31 Jul 2020 08:44:48 -0700

The Interactive Connectivity Establishment (ice) WG in the Applications 
and Real-Time Area has concluded. The IESG contact persons are Murray 
Kucherawy and Barry Leiba.

The mailing list will be closed. Further discussions should take place 
on the MMUSIC working group list.

All documents are in AUTH48-DONE or have been published, so this group
has completed all of its milestones and is ready to shut down.